Downloading Stanford Eclipse For Mac Lion OS X 10.7

I have a Mac Lion OS (version 10.7.2) and I had a very hard time figuring out how to get Eclipse to work (it kept crashing). It took me a while to figure out that the download included on the Stanford course Software section is outdated for 10.7. If you have a newer mac, make sure to download the version listed on the official course page. Make sure to check out the “Software” section!

Enjoy the article? Join over 20,000+ Swift developers and enthusiasts who get my weekly updates.